body {
  font-family: "Montserrat";
  text-align: center;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat-Bold";
}

p {
  color: #8f8f8f;
}

.font-display {
  font-family: "Montserrat-Black";
  display: block;
  margin: 60px;
  text-align: left;
}

/* Headings */

.big-heading {
  font-family: "Montserrat-Black";
  font-size: 3.5rem;
  line-height: 1.5;
  text-align: center;
}

.section-heading {
  font-size: 3rem;
  line-height: 1.5;
}

/* Containers */

.container-fluid{
  padding: 7% 15%;
  text-align: left;
}

.container-fluid h3 {
  text-align: center;
}





/* Sections */

.colored-section {
  background-color: #ff4c68;
  color: #fff;
}

.white-section {
  background-color: #fff;
}


/* Buttons */

.download-button {
  margin: 5% 3% 5% 0;
  align-items: center;
  display: block;
  margin: 40px auto;
}

/* Title Section */

#title {
  background-image: url(/images/ai-generated-background.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 800px; /* set the height to 500 pixels */
}

/* Title Image */

.title-image {
  width: 60%;
  transform: rotate(25deg);
  position: absolute;
  right: 30%;
}

/* Features Section */

/* COUNTDOWN */
#countdown {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  margin: 1rem;
}

#countdown span {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0.5rem;
  padding: 0.5rem;
  background-color: #FACC15;
  color: white;
  border-radius: 0.5rem;
  box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.3);
}

#countdown span span {
  font-size: 2.5rem;
  margin: 0.5rem;
  background-color:#002444;
}
#features {
  position: relative;
}

.feature-title {
  font-size: 1.5rem;
}

.feature-box {
  padding: 4.5%;
}

.icon {
  color: #002444;
  margin-bottom: 1rem;
}

.icon:hover {
  color: #0491CB;
}

/* Testimonial Section */

#testimonials {
  background-color: #0491CB;
}

.testimonial-text {
  font-size: 3rem;
  line-height: 1.5;
}

.testimonial-image {
  width: 10%;
  border-radius: 100%;
  margin: 20px;
}


#press {
  background-color: #ef8172;
  padding-bottom: 3%;
}

.press-logo {
  width: 15%;
  margin: 20px 20px 50px;
}

/* Pricing Section */

#pricing {
  padding: 100px;
}

.price-text {
  font-size: 3rem;
  line-height: 1.5;
}

.pricing-column {
  padding: 3% 2%;
}
.img-book {
  margin: auto;
  width: 50%;
  padding: 50px;
}
/* CTA Section */


/* Footer Section */

#footer {
  background-color: #002444;
  color:white;
  align-items: center;
}

.copyright {
  text-align: center;
  color:white;
  font-weight: bold;
}

.social-icon {
  margin: 20px 10px;
}

@media (max-width: 1028px) {

  #title {
    text-align: center;
  }

  .title-image {
    position: static;
    transform: rotate(0);
  }
}
